program mwrs;
uses mtx09;
begin
  mwr('# Some comment...'); // string
  mwr(true); // boolean
  mwr(1/3);  // float
  mwr(5);    // integer
end.
// numbers printed as 1x1 matrix,
// therefore followed by an empty line
